SeaMonkey 2.29 doesn't start

Hi,

Today Kubuntu 14.04 updated SeaMonkey from 2.26.1 to 2.29, but starting
"
Erreur d'analyse XML : entit=E9 non d=E9finie
Emplacement : chrome://navigator/content/navigator.xul
Num=E9ro de ligne 142, Colonne 7 :      <menuitem id=3D"viewSecurityInfo"=

------^
"
it fails, with an error window, and the above message. Then I had to
"
# dpkg -i seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb
dpkg : avertissement : d=E9gradation (=AB downgrade =BB) de=20
seamonkey-mozilla-build depuis 2.29-0ubuntu1 vers 2.26.1-0ubuntu1
(Lecture de la base de donn=E9es... 284063 fichiers et r=E9pertoires d=E9=
j=E0=20
install=E9s.)
Pr=E9paration du d=E9compactage de=20
seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb ...
D=E9compactage de seamonkey-mozilla-build (2.26.1-0ubuntu1) sur=20
(2.29-0ubuntu1) ...
Param=E9trage de seamonkey-mozilla-build (2.26.1-0ubuntu1) ...
Traitement d=E9clench=E9 pour  desktop-file-utils (0.22-1ubuntu1) ...
Traitement d=E9clench=E9 pour  mime-support (3.54ubuntu1) ...
"
downgrade to 2.26.1, and it works. But the upgrade center always
proposes me the same non-working 2.29 version. Please notice that the
exact same message also appears under OS X 10.6.8, with 2 machines.
I have a French localized version of SeaMonkey.

Is there something I can do ?

Best regards,

--=20
Fran=E7ois LE COAT
<http://eureka.atari.org/>

0
Francois
9/11/2014 1:01:01 AM
mozilla.support.seamonkey 13701 articles. 0 followers. Post Follow

15 Replies
539 Views

Similar Articles

[PageSpeed] 20

Do you have a langpack installed and this is the result of using a langpack?

Did you get this from your package manager/distro or from us?

~Justin Wood (Callek)

On 9/11/2014 10:36 AM, Francois LE COAT wrote:
> Hi,
>
> Today Kubuntu 14.04 updated SeaMonkey from 2.26.1 to 2.29, but starting
> "
> Erreur d'analyse XML : entit� non d�finie
> Emplacement : chrome://navigator/content/navigator.xul
> Num�ro de ligne 142, Colonne 7 :      <menuitem id="viewSecurityInfo"
> ------^
> "
> it fails, with an error window, and the above message. Then I had to
> "
> # dpkg -i seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb
> dpkg : avertissement : d�gradation (� downgrade �) de
> seamonkey-mozilla-build depuis 2.29-0ubuntu1 vers 2.26.1-0ubuntu1
> (Lecture de la base de donn�es... 284063 fichiers et r�pertoires d�j�
> install�s.)
> Pr�paration du d�compactage de
> seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb ...
> D�compactage de seamonkey-mozilla-build (2.26.1-0ubuntu1) sur
> (2.29-0ubuntu1) ...
> Param�trage de seamonkey-mozilla-build (2.26.1-0ubuntu1) ...
> Traitement d�clench� pour  desktop-file-utils (0.22-1ubuntu1) ...
> Traitement d�clench� pour  mime-support (3.54ubuntu1) ...
> "
> downgrade to 2.26.1, and it works. But the upgrade center always
> proposes me the same non-working 2.29 version. Please notice that the
> exact same message also appears under OS X 10.6.8, with 2 machines.
> I have a French localized version of SeaMonkey.
>
> Is there something I can do ?
>
> Best regards,
>

0
Justin
9/11/2014 1:01:01 AM
Hi,

I have installed the French language pack from the following URL :

<ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpack/s=
eamonkey-2.26.fr.langpack.xpi>

with the 2.26 version of SeaMonkey, if I remember well.

Justin Wood (Callek) writes:
> Do you have a langpack installed and this is the result of using a
> langpack?
>
> Did you get this from your package manager/distro or from us?
>
> ~Justin Wood (Callek)
>
> On 9/11/2014 10:36 AM, Francois LE COAT wrote:
>> Hi,
>>
>> Today Kubuntu 14.04 updated SeaMonkey from 2.26.1 to 2.29, but startin=
g
>> "
>> Erreur d'analyse XML : entit=E9 non d=E9finie
>> Emplacement : chrome://navigator/content/navigator.xul
>> Num=E9ro de ligne 142, Colonne 7 :      <menuitem id=3D"viewSecurityIn=
fo"
>> ------^
>> "
>> it fails, with an error window, and the above message. Then I had to
>> "
>> # dpkg -i seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb
>> dpkg : avertissement : d=E9gradation (=AB downgrade =BB) de
>> seamonkey-mozilla-build depuis 2.29-0ubuntu1 vers 2.26.1-0ubuntu1
>> (Lecture de la base de donn=E9es... 284063 fichiers et r=E9pertoires d=
=E9j=E0
>> install=E9s.)
>> Pr=E9paration du d=E9compactage de
>> seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb ...
>> D=E9compactage de seamonkey-mozilla-build (2.26.1-0ubuntu1) sur
>> (2.29-0ubuntu1) ...
>> Param=E9trage de seamonkey-mozilla-build (2.26.1-0ubuntu1) ...
>> Traitement d=E9clench=E9 pour  desktop-file-utils (0.22-1ubuntu1) ...
>> Traitement d=E9clench=E9 pour  mime-support (3.54ubuntu1) ...
>> "
>> downgrade to 2.26.1, and it works. But the upgrade center always
>> proposes me the same non-working 2.29 version. Please notice that the
>> exact same message also appears under OS X 10.6.8, with 2 machines.
>> I have a French localized version of SeaMonkey.
>>
>> Is there something I can do ?

Best regards,

--=20
Fran=E7ois LE COAT
<http://eureka.atari.org/>


0
Francois
9/12/2014 1:01:01 AM
On 12/09/14 07:38, Justin Wood (Callek) wrote:
> Do you have a langpack installed and this is the result of using a
> langpack?
>
> Did you get this from your package manager/distro or from us?
>
> ~Justin Wood (Callek)
>
> On 9/11/2014 10:36 AM, Francois LE COAT wrote:
>> Hi,
>>
>> Today Kubuntu 14.04 updated SeaMonkey from 2.26.1 to 2.29, but starting
>> "
>> Erreur d'analyse XML : entit� non d�finie
>> Emplacement : chrome://navigator/content/navigator.xul
>> Num�ro de ligne 142, Colonne 7 :      <menuitem id="viewSecurityInfo"
>> ------^
>> "
>> it fails, with an error window, and the above message. Then I had to
>> "
>> # dpkg -i seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb
>> dpkg : avertissement : d�gradation (� downgrade �) de
>> seamonkey-mozilla-build depuis 2.29-0ubuntu1 vers 2.26.1-0ubuntu1
>> (Lecture de la base de donn�es... 284063 fichiers et r�pertoires d�j�
>> install�s.)
>> Pr�paration du d�compactage de
>> seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb ...
>> D�compactage de seamonkey-mozilla-build (2.26.1-0ubuntu1) sur
>> (2.29-0ubuntu1) ...
>> Param�trage de seamonkey-mozilla-build (2.26.1-0ubuntu1) ...
>> Traitement d�clench� pour  desktop-file-utils (0.22-1ubuntu1) ...
>> Traitement d�clench� pour  mime-support (3.54ubuntu1) ...
>> "
>> downgrade to 2.26.1, and it works. But the upgrade center always
>> proposes me the same non-working 2.29 version. Please notice that the
>> exact same message also appears under OS X 10.6.8, with 2 machines.
>> I have a French localized version of SeaMonkey.
>>
>> Is there something I can do ?
>>
>> Best regards,
>>
>
Callek, by-the-by, I also tried updating my Mandriva Linux from SM 
2.26b2 to 2.29b1, but as far as I got in getting it to run was a 
bouncing icon!

Then went to the HD location and tried running it by clicking on the 
seamonkey-bin and seamonkey icons directly. Both failed!!

So am back on SM 2.26b2

-- 
Daniel

User agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:32.0) Gecko/20100101 
SeaMonkey/2.29 Build identifier: 20140829003846
or
User agent: Mozilla/5.0 (X11; Linux x86_64; rv:29.0) Gecko/20100101 
SeaMonkey/2.26 Build identifier: 20140408191805
0
Daniel
9/12/2014 1:01:01 AM
Hi,

I'm not the only one having this problem with 2.29 bad version of SM. It
was also reported here (in French):

<http://forums.mozfr.org/viewtopic.php?t=3D119764&p=3D766938>

and it has no solution, yet, except downgrading to SeaMonkey 2.26.

Francois LE COAT writes:
> I have installed the French language pack from the following URL :
>
> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpack=
/seamonkey-2.26.fr.langpack.xpi>
>
> with the 2.26 version of SeaMonkey, if I remember well.
>
> Justin Wood (Callek) writes:
>> Do you have a langpack installed and this is the result of using a
>> langpack?
>>
>> Did you get this from your package manager/distro or from us?
>>
>> ~Justin Wood (Callek)
>>
>> On 9/11/2014 10:36 AM, Francois LE COAT wrote:
>>> Hi,
>>>
>>> Today Kubuntu 14.04 updated SeaMonkey from 2.26.1 to 2.29, but starti=
ng
>>> "
>>> Erreur d'analyse XML : entit=E9 non d=E9finie
>>> Emplacement : chrome://navigator/content/navigator.xul
>>> Num=E9ro de ligne 142, Colonne 7 :      <menuitem id=3D"viewSecurityI=
nfo"
>>> ------^
>>> "
>>> it fails, with an error window, and the above message. Then I had to
>>> "
>>> # dpkg -i seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb
>>> dpkg : avertissement : d=E9gradation (=AB downgrade =BB) de
>>> seamonkey-mozilla-build depuis 2.29-0ubuntu1 vers 2.26.1-0ubuntu1
>>> (Lecture de la base de donn=E9es... 284063 fichiers et r=E9pertoires =
d=E9j=E0
>>> install=E9s.)
>>> Pr=E9paration du d=E9compactage de
>>> seamonkey-mozilla-build_2.26.1-0ubuntu1_amd64.deb ...
>>> D=E9compactage de seamonkey-mozilla-build (2.26.1-0ubuntu1) sur
>>> (2.29-0ubuntu1) ...
>>> Param=E9trage de seamonkey-mozilla-build (2.26.1-0ubuntu1) ...
>>> Traitement d=E9clench=E9 pour  desktop-file-utils (0.22-1ubuntu1) ...=

>>> Traitement d=E9clench=E9 pour  mime-support (3.54ubuntu1) ...
>>> "
>>> downgrade to 2.26.1, and it works. But the upgrade center always
>>> proposes me the same non-working 2.29 version. Please notice that the=

>>> exact same message also appears under OS X 10.6.8, with 2 machines.
>>> I have a French localized version of SeaMonkey.
>>>
>>> Is there something I can do ?

Best regards,

--=20
Fran=E7ois LE COAT
<http://eureka.atari.org/>


0
Francois
9/17/2014 1:30:46 PM
Francois LE COAT wrote, On 12/09/2014 14:35:
> Hi,
>
> I have installed the French language pack from the following URL :
>
> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpack/seamonkey-2.26.fr.langpack.xpi> 
>
>
> with the 2.26 version of SeaMonkey, if I remember well.
>
Have you installed 
ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpack/seamonkey-2.29.fr.langpack.xpi
with the 2.29 version of SeaMonkey ?
0
Ray_Net
9/17/2014 8:34:50 PM
Hi,

Ray_Net writes:
> Francois LE COAT wrote, On 12/09/2014 14:35:
>> I have installed the French language pack from the following URL :
>>
>> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpac=
k/seamonkey-2.26.fr.langpack.xpi>
>>
>> with the 2.26 version of SeaMonkey, if I remember well.
>>
> Have you installed
> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpack/=
seamonkey-2.29.fr.langpack.xpi
>
> with the 2.29 version of SeaMonkey ?

I'm sorry ... I couldn't have installed this version of language pack,
because SeaMonkey 2.29 is not even starting. There's only a box, with
an error message, as I reported in this thread. I don't have access
to SeaMonkey 2.29 ... Do you understand ? It is updated, and it fails.

As far as I understood, French localized version of SeaMonkey 2.29
is only working for Microsoft Windows users. It doesn't work for
me neither under OS X 10.6.8, nor Kubuntu 14.04 GNU/Linux.

SeaMonkey 2.29 is a bad update, that I have to cancel back to 2.26.

I hope you're understanding ? There's a problem with the "parser" :-(

Regards,

--=20
Fran=E7ois LE COAT
<http://eureka.atari.org/


0
Francois
9/17/2014 8:46:45 PM
Francois LE COAT wrote, On 17/09/2014 22:46:
> Hi,
>
> Ray_Net writes:
>> Francois LE COAT wrote, On 12/09/2014 14:35:
>>> I have installed the French language pack from the following URL :
>>>
>>> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpack/seamonkey-2.26.fr.langpack.xpi> 
>>>
>>>
>>> with the 2.26 version of SeaMonkey, if I remember well.
>>>
>> Have you installed
>> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpack/seamonkey-2.29.fr.langpack.xpi 
>>
>>
>> with the 2.29 version of SeaMonkey ?
>
> I'm sorry ... I couldn't have installed this version of language pack,
> because SeaMonkey 2.29 is not even starting. There's only a box, with
> an error message, as I reported in this thread. I don't have access
> to SeaMonkey 2.29 ... Do you understand ? It is updated, and it fails.
>
> As far as I understood, French localized version of SeaMonkey 2.29
> is only working for Microsoft Windows users. It doesn't work for
> me neither under OS X 10.6.8, nor Kubuntu 14.04 GNU/Linux.
>
> SeaMonkey 2.29 is a bad update, that I have to cancel back to 2.26.
>
> I hope you're understanding ? There's a problem with the "parser" :-(
>
> Regards,
>
Ok, ok - i never do upgrade nor downgrade.
I remove the version i want to quit removing all extensions before.
then i install the version i want to use and install extensions(of the 
same version of the new SM).
0
Ray_Net
9/17/2014 11:51:13 PM
Ray_Net wrote:
> Francois LE COAT wrote, On 17/09/2014 22:46:
>> Hi,
>>
>> Ray_Net writes:
>>> Francois LE COAT wrote, On 12/09/2014 14:35:
>>>> I have installed the French language pack from the following URL :
>>>>
>>>> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpack/seamonkey-2.26.fr.langpack.xpi>
>>>>
>>>>
>>>> with the 2.26 version of SeaMonkey, if I remember well.
>>>>
>>> Have you installed
>>> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpack/seamonkey-2.29.fr.langpack.xpi
>>>
>>>
>>> with the 2.29 version of SeaMonkey ?
>>
>> I'm sorry ... I couldn't have installed this version of language pack,
>> because SeaMonkey 2.29 is not even starting. There's only a box, with
>> an error message, as I reported in this thread. I don't have access
>> to SeaMonkey 2.29 ... Do you understand ? It is updated, and it fails.
>>
>> As far as I understood, French localized version of SeaMonkey 2.29
>> is only working for Microsoft Windows users. It doesn't work for
>> me neither under OS X 10.6.8, nor Kubuntu 14.04 GNU/Linux.
>>
>> SeaMonkey 2.29 is a bad update, that I have to cancel back to 2.26.
>>
>> I hope you're understanding ? There's a problem with the "parser" :-(
>>
>> Regards,
>>
> Ok, ok - i never do upgrade nor downgrade.
> I remove the version i want to quit removing all extensions before.
> then i install the version i want to use and install extensions(of the same
> version of the new SM).

That's a good way to do it, how do you install the extensions, since the binary 
won't start? Is there an installer out of band?

-- 
Bill Davidsen <davidsen@tmr.com>
   We are not out of the woods yet, but we know the direction and have
taken the first step. The steps are many, but finite in number, and if
we persevere we will reach our destination.  -me, 2010


0
Bill
9/22/2014 1:01:01 AM
Bill Davidsen wrote, On 22/09/2014 23:35:
> Ray_Net wrote:
>> Francois LE COAT wrote, On 17/09/2014 22:46:
>>> Hi,
>>>
>>> Ray_Net writes:
>>>> Francois LE COAT wrote, On 12/09/2014 14:35:
>>>>> I have installed the French language pack from the following URL :
>>>>>
>>>>> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpack/seamonkey-2.26.fr.langpack.xpi> 
>>>>>
>>>>>
>>>>>
>>>>> with the 2.26 version of SeaMonkey, if I remember well.
>>>>>
>>>> Have you installed
>>>> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpack/seamonkey-2.29.fr.langpack.xpi 
>>>>
>>>>
>>>>
>>>> with the 2.29 version of SeaMonkey ?
>>>
>>> I'm sorry ... I couldn't have installed this version of language pack,
>>> because SeaMonkey 2.29 is not even starting. There's only a box, with
>>> an error message, as I reported in this thread. I don't have access
>>> to SeaMonkey 2.29 ... Do you understand ? It is updated, and it fails.
>>>
>>> As far as I understood, French localized version of SeaMonkey 2.29
>>> is only working for Microsoft Windows users. It doesn't work for
>>> me neither under OS X 10.6.8, nor Kubuntu 14.04 GNU/Linux.
>>>
>>> SeaMonkey 2.29 is a bad update, that I have to cancel back to 2.26.
>>>
>>> I hope you're understanding ? There's a problem with the "parser" :-(
>>>
>>> Regards,
>>>
>> Ok, ok - i never do upgrade nor downgrade.
>> I remove the version i want to quit removing all extensions before.
>> then i install the version i want to use and install extensions(of 
>> the same
>> version of the new SM).
>
> That's a good way to do it, how do you install the extensions, since 
> the binary won't start? Is there an installer out of band?
>
I never encounter the case when the binary won't start - perhaps because 
the binary i installed is done with all extensions/plugin absents.
The .xpi i install after is done by the Browser: - File - Open File.
0
Ray_Net
9/23/2014 1:01:01 AM
Hi,

In facts, I found the solution ...

You should type "about:addons" in the address bar. Then un-install
the French language pack.

When it is un-installed, you can operate the update of SeaMonkey 2.29.1.
I'm now using SeaMonkey 2.29.1, without any language pack installed.

Some addons were blocking SeaMonkey 2.29 and 2.29.1 installation.

Ray_Net writes:
>> Francois LE COAT wrote, On 12/09/2014 14:35:
>>> I have installed the French language pack from the following URL :
>>>
>>> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpa=
ck/seamonkey-2.26.fr.langpack.xpi>
>>>
>>> with the 2.26 version of SeaMonkey, if I remember well.
>>>
>> Have you installed
>> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpack=
/seamonkey-2.29.fr.langpack.xpi
>>
>> with the 2.29 version of SeaMonkey ?
>
> I'm sorry ... I couldn't have installed this version of language pack,
> because SeaMonkey 2.29 is not even starting. There's only a box, with
> an error message, as I reported in this thread. I don't have access
> to SeaMonkey 2.29 ... Do you understand ? It is updated, and it fails.
>
> As far as I understood, French localized version of SeaMonkey 2.29
> is only working for Microsoft Windows users. It doesn't work for
> me neither under OS X 10.6.8, nor Kubuntu 14.04 GNU/Linux.
>
> SeaMonkey 2.29 is a bad update, that I have to cancel back to 2.26.
>
> I hope you're understanding ? There's a problem with the "parser" :-(

Best regards,

--=20
Fran=E7ois LE COAT
<http://eureka.atari.org/>


0
Francois
9/27/2014 5:34:09 PM
Did you try now that all is ok to install your French Language pack :
ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29.1/langpack/seamonkey-2.29.1.fr.langpack.xpi

?

Francois LE COAT wrote, On 27/09/2014 19:34:
> Hi,
>
> In facts, I found the solution ...
>
> You should type "about:addons" in the address bar. Then un-install
> the French language pack.
>
> When it is un-installed, you can operate the update of SeaMonkey 2.29.1.
> I'm now using SeaMonkey 2.29.1, without any language pack installed.
>
> Some addons were blocking SeaMonkey 2.29 and 2.29.1 installation.
>
> Ray_Net writes:
>>> Francois LE COAT wrote, On 12/09/2014 14:35:
>>>> I have installed the French language pack from the following URL :
>>>>
>>>> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/langpack/seamonkey-2.26.fr.langpack.xpi> 
>>>>
>>>>
>>>> with the 2.26 version of SeaMonkey, if I remember well.
>>>>
>>> Have you installed
>>> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpack/seamonkey-2.29.fr.langpack.xpi 
>>>
>>>
>>> with the 2.29 version of SeaMonkey ?
>>
>> I'm sorry ... I couldn't have installed this version of language pack,
>> because SeaMonkey 2.29 is not even starting. There's only a box, with
>> an error message, as I reported in this thread. I don't have access
>> to SeaMonkey 2.29 ... Do you understand ? It is updated, and it fails.
>>
>> As far as I understood, French localized version of SeaMonkey 2.29
>> is only working for Microsoft Windows users. It doesn't work for
>> me neither under OS X 10.6.8, nor Kubuntu 14.04 GNU/Linux.
>>
>> SeaMonkey 2.29 is a bad update, that I have to cancel back to 2.26.
>>
>> I hope you're understanding ? There's a problem with the "parser" :-(
>
> Best regards,
>

0
Ray_Net
9/27/2014 8:22:20 PM
Hi,

Ho yes. The installation of the language pack for 2.29.1 works great.

Ray_Net writes:
> Did you try now that all is ok to install your French Language pack :
> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29.1/langpac=
k/seamonkey-2.29.1.fr.langpack.xpi
>
> ?
>
> Francois LE COAT wrote, On 27/09/2014 19:34:
>> In facts, I found the solution ...
>>
>> You should type "about:addons" in the address bar. Then un-install
>> the French language pack.
>>
>> When it is un-installed, you can operate the update of SeaMonkey 2.29.=
1.
>> I'm now using SeaMonkey 2.29.1, without any language pack installed.
>>
>> Some addons were blocking SeaMonkey 2.29 and 2.29.1 installation.
>>
>> Ray_Net writes:
>>>> Francois LE COAT wrote, On 12/09/2014 14:35:
>>>>> I have installed the French language pack from the following URL :
>>>>>
>>>>> <ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.26/lang=
pack/seamonkey-2.26.fr.langpack.xpi>
>>>>>
>>>>>
>>>>> with the 2.26 version of SeaMonkey, if I remember well.
>>>>>
>>>> Have you installed
>>>> ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/2.29/langpa=
ck/seamonkey-2.29.fr.langpack.xpi
>>>>
>>>>
>>>> with the 2.29 version of SeaMonkey ?
>>>
>>> I'm sorry ... I couldn't have installed this version of language pack=
,
>>> because SeaMonkey 2.29 is not even starting. There's only a box, with=

>>> an error message, as I reported in this thread. I don't have access
>>> to SeaMonkey 2.29 ... Do you understand ? It is updated, and it fails=
=2E
>>>
>>> As far as I understood, French localized version of SeaMonkey 2.29
>>> is only working for Microsoft Windows users. It doesn't work for
>>> me neither under OS X 10.6.8, nor Kubuntu 14.04 GNU/Linux.
>>>
>>> SeaMonkey 2.29 is a bad update, that I have to cancel back to 2.26.
>>>
>>> I hope you're understanding ? There's a problem with the "parser" :-(=


Best regards,

--=20
Fran=E7ois LE COAT
<http://eureka.atari.org/>


0
Francois
9/27/2014 8:36:35 PM
Delete old langpack (in  ~/.mozilla/seamonkey/rxfnwfnx.default/extensions/ )
Reinstall langpack
0
fluxbbtw
12/2/2014 2:41:01 AM
How about this?
$ rm -rf ~/.mozilla/seamonkey/XXXXXX.default/extensions

In may case, the error disappeared!

Thanks,
0
fulwood (1)
4/1/2015 12:20:15 AM
Reply:

Similar Artilces:

SeaMonkey's Save Page As. . . doesn't show up. #2
Name: Aaron Aardvark Product: SeaMonkey Summary: SeaMonkey's Save Page As. . . doesn't show up. Comments: SeaMonkey 1.0.2 for Mac File menu's Save Page As. . . becomes Save Page, so there are no choices, when the Preferences' Download action is changed to Automatically download files to specified download folder. Either of the other two options reverts the File menu's Save Page to Save Page As. . . This is repeatable. This may be, and probably is, a known bug, but the Bugzilla site is impossibly complicated. After searching for two hours, a page d...

SeaMonkey doesn't support the toolkit?
I've just gotten this answer: > Nope, sorry. Seamonkey doesn't support the toolkit way of doing > things, and the wizard only supports that way > (using chrome.manifest and install.rdf). Is this true? Are there any plan to support it as well? O. Wyss Otto Wyss wrote: > I've just gotten this answer: > >> Nope, sorry. Seamonkey doesn't support the toolkit way of doing >> things, and the wizard only supports that way (using chrome.manifest >> and install.rdf). > > Is this true? Are there any plan to support it as...

MacAfee Doesn't Support Seamonkey?
My wife's broadband internet (cable) service was switched from TimeWarner Road Runner to Comcast. The Computer Associates security products (firewall, antivirus, etc.) that came free with Road Runner no longer can be updated, and she's supposed to switch to the free MaCafee security products, but they only support IE and Firefox, not Seamonkey (their web site will not allow the download using Seamonkey, and I'm guessing even if I used IE to download it, they probably wouldn't protect while surfing with Seamonkey). So, what is a good firewall and antivirus for ...

Click on a link to seamonkey.exe doesn't work if SeaMonkey is running
Hello, I used to click on the browser icon in the quicklaunch bar to open a new browser window. It worked for IE and Firefox but if SeaMonkey has already been started, a click doesn't bring up another browser window. This is really annoying, especially if the browser window has been closed while downloading a big file. Then, the progress dialog window (from which you can't go to the browser/mail client etc) is still there, but you can't open the browser with a link to the seamonkey.exe as long as this window hasn't been closed. So for browsing with SeaMonkey you ...

Seamonkey 2.0, support for html attributes 'ALT' and 'TITLE'
Since I upgraded to Seamonkey 2.0 it looks like I don't any more get 'tool tips' texts when I move the mouse over links having the html attributes 'TITLE' and/or 'ALT' filled. This worked with pre 2.0 Seamonkey releases. Do I miss something or did I encounter a bug/feature? An example is new score contribution date information in WIMA (see my signature): <img src='/Icons/new.gif' border='0' alt='2009/12/05' title='2009/12/05' ><a name="Gebhardi"></a> When using FireFox I do see the text ...

Page doesn't open Seamonkey 2.38
I've had this problem on a few pages most recently: http://www.bustatech.com/webcamviewer-a-simple-viewer-for-webcam/ Opens in IE Ron wrote: > I've had this problem on a few pages most recently: > > http://www.bustatech.com/webcamviewer-a-simple-viewer-for-webcam/ > > Opens in IE WFM. -- War doesn't determine who's right, just who's left. -- Paul B. Gallagher Ron wrote: > I've had this problem on a few pages most recently: > > http://www.bustatech.com/webcamviewer-a-simple-viewer-for-webcam/ > > Opens in IE...

Picture doesn't display in Seamonkey 2.24
http://ulocal.wmur.com/mediadetail/18215187-Snowy-Owl-%26-others-in-Rye%2C-NH?gid=76457&uid=&sort=upload%20DESC&offset=37 The box under the "Snowy Owl & others in Rye, NH" box should show the picture. Works in IE 9 Ron: >http://ulocal.wmur.com/mediadetail/18215187-Snowy-Owl-%26-others-in-Rye%2C-NH?gid=76457&uid=&sort=upload%20DESC&offset=37 > >The box under the "Snowy Owl & others in Rye, NH" box should show the >picture. This one? http://www.triffids.de/pub/screenshot/owl.jpg >Works in IE 9 User agent: Moz...

FT2LIB 2.60 Doesn't Work In SeaMonkey
Up to now I've been using FT2LIB 1.0 final in eCS 1.1. I just installed 2.60b1. It works fine in Firefox trunk and 1.5 and in Mozilla 1.7.12, but not at all in the latest SeaMonkey 1.0b nightly (10 days old). How do I make it work in SeaMonkey too? Is this a problem with a too long, non-8.3 filename in the registry? Where did the installer put a readme? I've been going by the antique online readme for v2.40. On a related note, when libc06 final came out several weeks ago I installed it right away. Now that I've installed 2.60b1, I have both libc06.dll and libc06b4....

Solaris Sparc Seamonkey 1.12 doesn't render pages as good as Windows Seamonkey
Name: Dan Nygren Email: nygrenatstreettechdotcom Product: SeaMonkey Summary: Solaris Sparc Seamonkey 1.12 doesn't render pages as good as Windows Seamonkey Comments: Hi - I've noticed the same version of Seamonkey on Solaris Sparc has difficulty in rendering web pages that Seamonkey on Windows has no problems with. For example http://www.marketwatch.com/ looks fine using Seamonkey 1.12 on Windows, but looks horrible on Solaris Sparc Seamonkey 1.12. Not sure how to go about getting someone to look at this and fix it. Browser Details: Mozilla/5.0 (X11; U; SunOS su...

Nostalgy addon doesn't work on Seamonkey 2.23
Hi, The very usefull Nostalgy addon doesn't work with Seamonkey 2.23 on Linux 32bit and Windows 32bit (XP SP3). <http://alain.frisch.fr/soft_mozilla.html> Does someone know if there is something to do to correct that? -- Sorry for possible mistakes in English! http://pasdenom.info/ St�phane Gr�goire wrote: > The very usefull Nostalgy addon doesn't work with Seamonkey 2.23 on > Linux 32bit and Windows 32bit (XP SP3). > > <http://alain.frisch.fr/soft_mozilla.html> > > Does someone know if there is something to do to correct that...

Print from SeaMonkey on Linux doesn't recognize duplex support for my printer
Note: This was originally posed to mozilla.support.seamonkey, but it was suggested that I ask here as well. I'm running SeaMonkey 1.1.4 on Linux (CentOS 4.5, equivalent to RHEL 4.5) and have an HP LaserJet 4si printer accessed via TCP/IP. I'm using the CUPS printing drivers (cups version 1.1.22, which is the most current for this OS). When I print to this printer using Adobe Acrobat Reader or Gnome Edit (the only other client applications I've tried), I am able to specify that the print job should use the printer's Duplex mode. However, when I print from SeaMonk...

Bug: SeaMonkey doesn't support function "contains"
SeaMonkey doesn't support Javascript function "contains", see http://de.selfhtml.org/javascript/objekte/anzeige/all_contains.htm and try "Test". How can I circumvent this problem as fast as possible? O. Wyss Otto Wyss wrote: > SeaMonkey doesn't support Javascript function "contains", see > http://de.selfhtml.org/javascript/objekte/anzeige/all_contains.htm and > try "Test". How can I circumvent this problem as fast as possible? This appears to be an IE-specific property: http://msdn.microsoft.com/workshop/author/dhtml/...

Seamonkey 2.0B Mail client doesn't display correctly!
Somebody help. I have been unable to make SeaMonkey2.0s work correctly ever since the release of alpha. Now I installed 2.0B but the problem still exists. Please see screen shot linked below. http://picasaweb.google.com/love.chocolate/Seamonkey20B#5364628288827269458 When I expand the Local folder view, somehow it displays funny Tag selection. Is there anybody encountering this problem? Thanks for your help. Mango Man AK schrieb: > Somebody help. > > I have been unable to make SeaMonkey2.0s work correctly ever since the > release of alpha. > Now...

Print from SeaMonkey on Linux doesn't recognize duplex support for my printer
I'm running SeaMonkey 1.1.4 on Linux (CentOS 4.5, equivalent to RHEL 4.5) and have an HP LaserJet 4si printer accessed via TCP/IP. I'm using the CUPS printing drivers (cups version 1.1.22, which is the most current for this OS). When I print to this printer using Adobe Acrobat Reader, I am able to specify that the print job should use the printer's Duplex mode. However, when I print from SeaMonkey, I'm not given the option to select Duplex mode. I've downloaded and installed the most current PPD driver from here: <http://www.linuxprinting.org/show_print...

Web resources about - SeaMonkey 2.29 doesn't start - mozilla.support.seamonkey

Resources last updated: 12/4/2015 1:59:05 PM